"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
// Using this logger module for now, select another one later
function logger(moduleName, level) {
    return function (msg) {
        console.log(new Date().toISOString() + " - " + level + " - " + moduleName + " - " + msg);
    };
}
function logFactory(moduleName) {
    return {
        debug: logger(moduleName, "DEBUG"),
        info: logger(moduleName, "INFO")
    };
}
exports.logFactory = logFactory;
//# sourceMappingURL=log.js.map